/*
Theme Name: Hotel Master Child
Theme URI: https://www.hotelfamiliaparis.com
Description: Hotel Familia
Author: Sofimediat
Author URI: https://www.sofimediat.fr
Template: hotelmaster
Version: 1.0.0
*/
@import url("../hotelmaster/style.css");

.ht-n-container {
    padding: 0!important;
}
.ht-notification-text h3 {
    text-transform: uppercase;
    text-align: center;
    font-family: 'Open Sans',sans-serif!important;
    background: #8f9fb0;
    color: #fff;
    padding: 8px;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
}
.ht-notification-text h3 a {
text-transform: none;
    text-align: center;
    font-family: 'Open Sans',sans-serif!important;
    background: #8f9fb0;
    color: #fff;
    padding: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;}
.ht-notification-wrap .nav-avantages {
    list-style: none;
    margin: 20px 0 0 0;
   padding: 8px;
	font-size:13px;
}
.ht-notification-wrap .input-date-resa input[type="text"] { background:#fff; color:#8f9fb0; border:1px solid #8f9fb0;}
.resa-desk input[type="button"], .resa-desk input[type="submit"] {
    background-color: #8f9fb0;
	color:#fff;
	padding:4px 7px;
	margin-top:10px;
	text-align:center;
}
.resa-desk form {padding:10px;}
.resa-desk i {color:#8f9fb0; margin-left:10px;}
.ui-datepicker .ui-datepicker-title {color: #8f9fb0;}
.ht-n-left .ht-notification-wrap, .ht-n-right .ht-notification-wrap {
    padding: 0px 0 10px; border:1px solid #8f9fb0;
}